BODY {
	MARGIN: 0px
}
.verdana10normallink {
	FONT-SIZE: 10px; COLOR: #666666; FONT-FAMILY: verdana; TEXT-DECORATION: none
}
.verdana10normallink:hover {
	FONT-SIZE: 10px; COLOR: #666666; FONT-FAMILY: verdana; TEXT-DECORATION: underline
}
.verdana10normal {
	FONT-SIZE: 10px; COLOR: #666666; FONT-FAMILY: verdana
}
.verdana10bluestrong {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #01a6e6; FONT-FAMILY: verdana; TEXT-DECORATION: none
}
.wide_content_borderless {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; FONT-SIZE: 11px; PADDING-BOTTOM: 10px; WIDTH: 532px; PADDING-TOP: 10px; FONT-FAMILY: verdana
}
.verdana11bluenormal {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #01a6e6; FONT-FAMILY: verdana; TEXT-DECORATION: none
}
.verdana11bluenormal2 {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #126e9d; FONT-FAMILY: verdana; TEXT-DECORATION: none
}
.verdana11bluenormal:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #01a6e6; FONT-FAMILY: verdana; TEXT-DECORATION: underline
}
.verdana11bluestrong {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #01a6e6; FONT-FAMILY: verdana; TEXT-DECORATION: none
}
.verdana11bluestrong:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #01a6e6; FONT-FAMILY: verdana; TEXT-DECORATION: underline
}
.verdana10greytoblue {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #666666; FONT-FAMILY: verdana; TEXT-DECORATION: none
}
.verdana10greytoblue:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #01a6e6; FONT-FAMILY: verdana; TEXT-DECORATION: none
}
.content {
	BORDER-RIGHT: #d6d6d6 1px solid; PADDING-RIGHT: 10px; BORDER-TOP: #d6d6d6 1px solid; PADDING-LEFT: 10px; FONT-SIZE: 11px; PADDING-BOTTOM: 10px; BORDER-LEFT: #d6d6d6 1px solid; WIDTH: 263px; PADDING-TOP: 10px; BORDER-BOTTOM: #d6d6d6 1px solid; FONT-FAMILY: verdana; HEIGHT: 300px
}
.content2 {
	BORDER-RIGHT: #d6d6d6 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #d6d6d6 1px solid; PADDING-LEFT: 5px; FONT-SIZE: 11px; PADDING-BOTTOM: 5px; BORDER-LEFT: #d6d6d6 1px solid; WIDTH: 255px; PADDING-TOP: 5px; BORDER-BOTTOM: #d6d6d6 1px solid; FONT-FAMILY: verdana; HEIGHT: 300px
}
.content_left {
	 PADDING-RIGHT: 0px; BORDER-TOP: #d6d6d6 1px solid; PADDING-LEFT: 5px; FONT-SIZE: 10px; PADDING-BOTTOM: 5px; BORDER-LEFT: #d6d6d6 1px solid; PADDING-TOP: 5px; BORDER-BOTTOM: #d6d6d6 1px solid; FONT-FAMILY: verdana;  COLOR: #666666
}
.content_right {
	BORDER-RIGHT: #d6d6d6 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #d6d6d6 1px solid; FONT-SIZE: 10px; PADDING-BOTTOM: 5px; PADDING-TOP: 5px; BORDER-BOTTOM: #d6d6d6 1px solid; FONT-FAMILY: verdana;  COLOR: #666666
}
.content_wide {
	BORDER-RIGHT: #d6d6d6 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #d6d6d6 1px solid; PADDING-LEFT: 5px; FONT-SIZE: 10px; PADDING-BOTTOM: 5px; BORDER-LEFT: #d6d6d6 1px solid; WIDTH: 554px; PADDING-TOP: 5px; BORDER-BOTTOM: #d6d6d6 1px solid; FONT-FAMILY: verdana; COLOR: #666666
}
.content_wide_2 {
	BORDER-RIGHT: #d6d6d6 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #d6d6d6 1px solid; PADDING-LEFT: 5px; FONT-SIZE: 10px; PADDING-BOTTOM: 5px; BORDER-LEFT: #d6d6d6 1px solid; WIDTH: 240px; PADDING-TOP: 5px; BORDER-BOTTOM: #d6d6d6 1px solid; FONT-FAMILY: verdana; COLOR: #666666
}
.txt_holder {
width:240px; height:80px; font-family:verdana; font-size:11px; color:#303030; padding:10px 10px 10px 10px
}
.txt_holder2 {
width:240px; height:80px; font-family:verdana; font-size:10px; color:#666666; padding:10px 10px 0px 10px
}
.title {
	FONT-SIZE: 22px; COLOR: #126e9d; FONT-FAMILY: arial; Font-Weight: Bold
}
.subtitle {
	FONT-SIZE: 18px; COLOR: #126e9d; FONT-FAMILY: arial; Font-Weight: Bold
}
.picture {
	border:solid #D6D6D6 1px; PADDING-TOP: 0px; PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; PADDING-RIGHT:0px;
}
.activitati {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #666666; FONT-FAMILY: verdana; MARGIN-TOP: 2px; TEXT-DECORATION: none
}
.activitati:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #01a6e6; FONT-FAMILY: verdana; MARGIN-TOP: 2px; TEXT-DECORATION: none
}
.director {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #126e9d; FONT-FAMILY: verdana; TEXT-DECORATION: none
}